.module-67 .background-section, 
.module-67 .background-section img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

img#welcome-sec-icon {
    max-width: 150px;
    margin: 0 auto 2em;
    height: auto;
}

.module-67:after {
    content: "";
    position: absolute;
    top: 11%;
    right: 0;
    width: 480px;
    height: 844px;
    background: url(https://www.royacdn.com/unsafe/smart/Site-886f3fe3-5dd1-4036-bec3-a70302fec9a6/HomepageAssets/welcome_right.png);
    background-size: contain !important;
    z-index: 1;
    background-repeat: no-repeat !important;
}


.module-67:before {
    content: "";
    position: absolute;
    top: 13%;
    left: 0;
    width: 450px;
    height: 700px;
    background: url(https://www.royacdn.com/unsafe/smart/Site-886f3fe3-5dd1-4036-bec3-a70302fec9a6/HomepageAssets/welcome_left.png);
    background-size: contain !important;
    z-index: 1;
    background-repeat: no-repeat !important;
}

div.module-67 h4 {
    margin-top: 25px;
}
.module-67 {
    padding: 12em 0 0;
    position: relative;
    background: transparent;
    margin-top: -5em;
   
}
  .module-67 .ry-container {
    max-width: 1280px;
    width: 85%;
    margin: auto;
    float: none; }
    @media (max-width: 1280px) {
      .module-67 .ry-container {
        max-width: 95%; } }
    .module-67 .ry-container #about {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column; }

      .module-67 .ry-container #about .ry-section-title-wrapper h2{
        text-transform: uppercase;
        margin-bottom: 30px;
        font-size: 48px;
        text-align: center; }

      .module-67 .ry-container #about p {
        /*font-size: calc(16px + 1 * ( (100vw - 320px) / 1280));*/
        font-size: 20px;
        line-height:1.5;
        color: #333;
        max-width: 750px;
        margin: 0 auto 0;
        }

  .module-67 .ry-btn-primary {
    max-width: 250px;
    text-align: center;
    margin: auto;
    margin-top: 3em;
    }
  @media (max-width: 320px) {
    .module-67 h2 {
      font-size: 30px; }
      .module-67 h2 .span-1 {
        font-size: 30px; }
    .module-67 p {
      font-size: 16px; } }
  @media (max-width: 767px) {
    .module-67 h2 .span-1 {
      display: block;
      text-align: center;
      margin-top: 5px; } }
  @media (max-width: 991px) {
    .module-67 {
      padding: 50px 0; } }
  @media (max-width: 1600px) {
    .module-67 h2 {
      font-size: calc(30px + 15 * ( (100vw - 320px) / 1280)); }
      .module-67 h2 .span-1 {
        font-size: calc(30px + 15 * ( (100vw - 320px) / 1280)) !important; } }
  @media (min-width: 1600px) {
    .module-67 p {
      font-size: 20px; } }
  .module-67.style2 .ry-container #about .ry-section-title h2{
    font-weight: 600; }
  .module-67.style2 .ry-container #about p {
    max-width: 920px;
    margin: auto; }
